Loading...
Searching...
No Matches
policy_alignment_result_builder.hpp File Reference

Provides seqan3::detail::policy_alignment_result_builder. More...

`#include <seqan3/alignment/matrix/detail/aligned_sequence_builder.hpp>`
`#include <seqan3/alignment/pairwise/detail/type_traits.hpp>`
`#include <seqan3/core/configuration/configuration.hpp>`
`#include <seqan3/core/detail/empty_type.hpp>`
`#include <seqan3/core/detail/template_inspection.hpp>`
Include dependency graph for policy_alignment_result_builder.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::policy_alignment_result_builder.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me